### Method

# Pango LayoutIter get_run_baseline

since: 1.50

#### Declaration [src]

    int
    pango_layout_iter_get_run_baseline (
      PangoLayoutIter* iter
    )

#### Description [src]

Gets the Y position of the current run’s baseline, in layout coordinates.

Layout coordinates have the origin at the top left of the entire layout.

The run baseline can be different from the line baseline, for example due to superscript or subscript positioning.

Available since: 1.50

#### Return value

Type: `int`

No description available.